package com.eactive.eai.rms.onl.statistics.backup.vo;

import com.eactive.eai.rms.common.datasource.DataSourceContextHolder;
import com.eactive.eai.rms.onl.vo.PersistentVo;

public class Tseaist05VO implements PersistentVo{
    private String statcGathrHMS;
    private String eaiSevrInstncName;
    private String cpuUserUseVal;
    private String cpuSysUseVal;
    private String cpuWaitVal;
    private String mmryItrchVal;
    private String mmryRetunVal;
    private String mmryInspcVa;
    
    public String getSchemaId() {
        return DataSourceContextHolder.getDataSourceType().getSchema();
    }
    
    public String getCpuSysUseVal() {
        return cpuSysUseVal;
    }
    public void setCpuSysUseVal(String cpuSysUseVal) {
        this.cpuSysUseVal = cpuSysUseVal;
    }
    public String getCpuUserUseVal() {
        return cpuUserUseVal;
    }
    public void setCpuUserUseVal(String cpuUserUseVal) {
        this.cpuUserUseVal = cpuUserUseVal;
    }
    public String getCpuWaitVal() {
        return cpuWaitVal;
    }
    public void setCpuWaitVal(String cpuWaitVal) {
        this.cpuWaitVal = cpuWaitVal;
    }
    public String getEaiSevrInstncName() {
        return eaiSevrInstncName;
    }
    public void setEaiSevrInstncName(String eaiSevrInstncName) {
        this.eaiSevrInstncName = eaiSevrInstncName;
    }
    public String getMmryInspcVa() {
        return mmryInspcVa;
    }
    public void setMmryInspcVa(String mmryInspcVa) {
        this.mmryInspcVa = mmryInspcVa;
    }
    public String getMmryItrchVal() {
        return mmryItrchVal;
    }
    public void setMmryItrchVal(String mmryItrchVal) {
        this.mmryItrchVal = mmryItrchVal;
    }
    public String getMmryRetunVal() {
        return mmryRetunVal;
    }
    public void setMmryRetunVal(String mmryRetunVal) {
        this.mmryRetunVal = mmryRetunVal;
    }
    public String getStatcGathrHMS() {
        return statcGathrHMS;
    }
    public void setStatcGathrHMS(String statcGathrHMS) {
        this.statcGathrHMS = statcGathrHMS;
    }


}
